MySQL Forums
Forum List  »  Quality Assurance

Re: 5.7.34 broke compatabiliity with mariadb audit plugin
Posted by: Peter Brawley
Date: May 02, 2021 11:07AM

> sk on the maria site, for details of what, precisely, went into MySQL Release 5.7.34?

I'd want to know whether they plan to fix the plugin to work with 5.7.34. If they do, when? If not, I need to decide which MariaDB version I'll try to replace 5.7.34 with.

Options: ReplyQuote




Sorry, you can't reply to this topic. It has been closed.
This forum is currently read only. You can not log in or make any changes. This is a temporary situation.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.